import BaseSchema from '@ioc:Adonis/Lucid/Schema'

export default class extends BaseSchema {
    protected tableName = 'categories'

    public async up() {
        this.schema.alterTable(this.tableName, (table) => {
            table.integer('sort').defaultTo(0)
            table.string('desc').nullable()
        })
    }
}
